
/*
 Theme Name:   Siobhan Kelleher
 
 Template:     layers-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  siobhankelleher
*/







@-webkit-keyframes scrollDownKnobAnimation {
 0% {
  -webkit-transform:translate3d(0,0,0);
  transform:translate3d(0,0,0)
 }
 100% {
  -webkit-transform:translate3d(0,150%,0);
  transform:translate3d(0,150%,0)
 }
}
@-moz-keyframes scrollDownKnobAnimation {
 0% {
  -moz-transform:translate3d(0,0,0);
  transform:translate3d(0,0,0)
 }
 100% {
  -moz-transform:translate3d(0,150%,0);
  transform:translate3d(0,150%,0)
 }
}
@keyframes scrollDownKnobAnimation {
 0% {
  transform:translate3d(0,0,0)
 }
 100% {
  transform:translate3d(0,150%,0)
 }
}
.scroll-down {
 position:absolute;
 width:150px;
 bottom:20px;
 left:50%;
 margin-left:-75px;
 z-index:50;
 display:block;
 text-align:center;
 font-size:12px;
 -webkit-font-smoothing:antialiased
}
.scroll-down .icon {
 -webkit-transition:all .3s ease;
 -moz-transition:all .3s ease;
 -o-transition:all .3s ease;
 transition:all .3s ease;
 width:26px;
 height:44px;
 display:block;
 border-radius:13px;
 border:2px solid #b3b3b3;
 margin:0 auto
}
.scroll-down .icon:before {
 transition:all .3s ease;
 width:6px;
 height:6px;
 -webkit-animation:scrollDownKnobAnimation 2s ease infinite;
 -moz-animation:scrollDownKnobAnimation 2s ease infinite;
 -o-animation:scrollDownKnobAnimation 2s ease infinite;
 animation:scrollDownKnobAnimation 2s ease infinite;
 position:absolute;
 top:6px;
 border-radius:50%;
 background-color:#b3b3b3;
 content:'';
 left:50%;
 margin-left:-3px
}
.scroll-down .icon:before,
.scroll-down span {
 -webkit-transition:all .3s ease;
 -moz-transition:all .3s ease;
 -o-transition:all .3s ease
}
.scroll-down span {
 transition:all .3s ease;
 position:relative;
 color:#fff;
 text-transform:uppercase;
 letter-spacing:3px;
 top:-24px;
 text-shadow: 1px 1px 1px black;
}
.scroll-down.invert .icon {
 border-color:#35017f
}
.scroll-down.invert .icon:before {
 background-color:#000
}
.scroll-down.invert span {
 color:#35017f
}
html.no-touch .scroll-down:hover .icon {
 background-color:#fff;
 border-color:#fff
}
html.no-touch .scroll-down:hover span {
 zoom:1;
 filter:alpha(opacity=0);
 -webkit-opacity:0;
 -moz-opacity:0;
 opacity:0;
 letter-spacing:5px
}
html.no-touch .scroll-down.invert:hover .icon {
 background-color:#35017f;
 border-color:#35017f
}
html.no-touch .scroll-down.invert:hover .icon:before {
 background-color:#b581fe
}